# Source for package functions

Source: `R/radiant.R`
`copy_from.Rd`

Source for package functions

    copy_from(.from, ...)

## Arguments

.from

  The package to pull the function from

...

  Functions to pull

## Details

Equivalent of source with local=TRUE for package functions. Written by smbache, author of the import package. See https://github.com/rticulate/import/issues/4/ for a discussion. This function will be deprecated when (if) it is included in https://github.com/rticulate/import/

## Examples

    copy_from(radiant.data, get_data)